﻿.navbar-ace {
  background-color: #701e16;
  border-color: #701e16;
}
.navbar-ace .navbar-brand {
  color: #ecf0f1;
}
.navbar-ace .navbar-brand:hover,
.navbar-ace .navbar-brand:focus {
  color: #ffbbbc;
}
.navbar-ace .navbar-text {
  color: #ecf0f1;
}
.navbar-ace .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-ace .navbar-nav > li > a:hover,
.navbar-ace .navbar-nav > li > a:focus {
  color: #ffbbbc;
}
.navbar-ace .navbar-nav > li > .dropdown-menu {
  background-color: #701e16;
}
.navbar-ace .navbar-nav > li > .dropdown-menu > li > a {
  color: #ecf0f1;
}
.navbar-ace .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-ace .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffbbbc;
  background-color: #701e16;
}
.navbar-ace .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #701e16;
}
.navbar-ace .navbar-nav .open .dropdown-menu > .active > a,
.navbar-ace .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-ace .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ffbbbc;
  background-color: #701e16;
}
.navbar-ace .navbar-nav > .active > a,
.navbar-ace .navbar-nav > .active > a:hover,
.navbar-ace .navbar-nav > .active > a:focus {
  color: #ffbbbc;
  background-color: #701e16;
}
.navbar-ace .navbar-nav > .open > a,
.navbar-ace .navbar-nav > .open > a:hover,
.navbar-ace .navbar-nav > .open > a:focus {
  color: #ffbbbc;
  background-color: #701e16;
}
.navbar-ace .navbar-toggle {
  border-color: #701e16;
}
.navbar-ace .navbar-toggle:hover,
.navbar-ace .navbar-toggle:focus {
  background-color: #701e16;
}
.navbar-ace .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-ace .navbar-collapse,
.navbar-ace .navbar-form {
  border-color: #ecf0f1;
}
.navbar-ace .navbar-link {
  color: #ecf0f1;
}
.navbar-ace .navbar-link:hover {
  color: #ffbbbc;
}

@media (max-width: 767px) {
  .navbar-ace .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-ace .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-ace .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffbbbc;
  }
  .navbar-ace .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-ace .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-ace .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffbbbc;
    background-color: #701e16;
  }
}


s
.row.row-grid [class*="col-"] + [class*="col-"] {
    margin-top: 150px;
}

@media (min-width: 1200px) {
    .row.row-grid [class*="col-lg-"] + [class*="col-lg-"] {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .row.row-grid [class*="col-md-"] + [class*="col-md-"] {
        margin-top: 0;
    }
}
@media (min-width: 768px) {
    .row.row-grid [class*="col-sm-"] + [class*="col-sm-"] {
        margin-top: 0;
    }
}

